body{
	padding:0;
	margin:0;
}
#img-container{
	margin:-20px;
	max-width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
	#img-container img{max-width:100%;}
	#img-container .backs{display:none;}
	
	#img-container .slide{
		position: absolute; top:0; left:0;
		width: 100%; height: 100%;
	}
		#img-container .slide, #img-container .slide .container{background:#000;}



	#img-container .superfixed{
		position:fixed!important;
	}
	
	
	#img-container .backgroundimage,
	#img-container .backgroundimagenocrop,
	#img-container .slide.animateback{
		background-size:cover!important;
		background-position: center center;
		background-repeat: no-repeat!important;
	}
	#img-container .backgroundimagenocrop{background-size:100%!important;}
	
	#img-container .slide.fixed.active{}
	#img-container .slide.fixed.frombottom.activefrombottom{position:fixed!important;top:0!important;}
	
	#img-container .slide.level2{z-index:3!important;}
	#img-container .slide.level3{z-index:4!important;}
	#img-container .slide.level4{z-index:5!important;}
	#img-container .slide.level5{z-index:6!important;}
	#img-container .slide.level6{z-index:7!important;}
	
	
	#img-container .backgroundimagenocrop.fixedimage,
	#img-container .backgroundimage.fixedimage{
		background-attachment:fixed;
	}
	#img-container .audiofile{display:none;}
	
	#img-container .doubleheight video,
	#img-container .doubleheight iframe{
		position: absolute;
		width:100%;
		height:55%;
	}

	#img-container .doubleheight video,
	#img-container .doubleheight iframe{
		position: absolute;
		width:100%;
		height:55%;
	}
	#img-container .vimeovideo iframe{
		position: absolute;
		width:100%;
		height:100%;	
	}

	#img-container .slide.largetext{
		background:#fff;
	}
	#img-container .slide.largetext p{
		color:#222;
		max-width: 500px;
		margin: 10px auto;
		padding: 10px;
	}
	#img-container .slide.largetext h2{
		max-width: 500px;
		margin: 100px auto 20px auto;
	}
	#img-container .slide.fixed.active iframe{width:100%;height:100%;}
	#img-container .slide.fixed.active .container,
	#img-container .slide.fixed.active video{position: fixed!important; top:0; left:0;width:100%;height:100%;}
	#img-container .slide.fixed.active iframe{position: fixed; top:0; left:0; height:100%!important;}
	

	.lefttext{
		position: absolute;
		left:100px;
		color:#fff;
		z-index:+99999;
		background-color:rgba(0,0,0,0.3);
		padding: 3%;
		max-width: 30%;
	}
	.righttext{
		position: absolute;
		right:100px;
		color:#fff;
		z-index:+99999;
		background-color:rgba(0,0,0,0.3);
		padding: 20px;
		text-align: right;
		width: 300px;
	}
	.centertext{
		position: absolute;
		left:50%;
		color:#fff;
		z-index:+99999;
		background-color:rgba(0,0,0,0.3);
		padding: 20px;
		text-align: center;
		margin-left: -170px;
		width: 300px;
	}
	.toptext{
		top:50px;
	}
	.middletext{
		top: 40%;
	}
	.bottomtext{
		bottom: 50px;
	}
	
	video{
		position: absolute;
		width: 100%;
		height: 100%;
	}